[讨论]VMware中不能装 feisty 7.04 alternate版么?

为当前最终发行版之前的所有版本提供支持
回复
bingliang
帖子: 4
注册时间: 2007-04-14 19:41
送出感谢: 0
接收感谢: 0

[讨论]VMware中不能装 feisty 7.04 alternate版么?

#1

帖子 bingliang » 2007-04-27 12:29

配置环境:WinXP SP2 Pro(host)+VMware Server 1.0.2
前几个月装过Ubuntu edgy 6.10 desktop版,很顺利,但这几天试装Ubuntu feisty 7.04 alternate版就是不行,启动时提示说找不到操作系统什么的,是不是不支持装alternate版的?
这段时间正在学习Linux,经验不多,希望各位学长多多指教,诚谢!
回复

回到 “老旧版本支持”